<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Składowe klas - Wartości wyliczeń</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_eval_s.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="contents">
<div class="textblock">&#160;</div>

<h3><a id="index_s" name="index_s"></a>- s -</h3><ul>
<li>scrInnerRect&#160;:&#160;<a class="el" href="class_q_c_p_layout_element.html#a0afb3e5773529e4bd20e448f81be4d2aa7fa7e25cd23758b9915c64ed9f1be26c">QCPLayoutElement</a></li>
<li>scrOuterRect&#160;:&#160;<a class="el" href="class_q_c_p_layout_element.html#a0afb3e5773529e4bd20e448f81be4d2aabe2745b41a6131ed194e13591b08e04d">QCPLayoutElement</a></li>
<li>spAll&#160;:&#160;<a class="el" href="class_q_c_p_scatter_style.html#a8974f6a20f8f6eea7781f0e6af9deb46af62509c0409467f387234274762e6f69">QCPScatterStyle</a></li>
<li>spAxis&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#abee4c7a54c468b1385dfce2c898b115fa8949d2c1a31eccae9be7ed32e7a1ae38">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a342afffd77fa1e8b30778b29a26eb416ab9b6df5346d143a9dca613dd392b4dc9">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#ad022e747b5fc6aeaa6ff3587eee22908a4f1c9303f84a85dac58d8971de2e96bb">QCPPolarAxisRadial</a></li>
<li>spAxisLabel&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#abee4c7a54c468b1385dfce2c898b115fa851e0600e0d08b4f5fee9361e3fedabd">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a342afffd77fa1e8b30778b29a26eb416ad78c53954aaca5647d0ce10f843601f8">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#ad022e747b5fc6aeaa6ff3587eee22908ab9e1a849edd42955e3c5fb1d57fcddbb">QCPPolarAxisRadial</a></li>
<li>spBrush&#160;:&#160;<a class="el" href="class_q_c_p_scatter_style.html#a8974f6a20f8f6eea7781f0e6af9deb46af0499b1fc04de2dcc7e47ff0ef75c904">QCPScatterStyle</a></li>
<li>spItems&#160;:&#160;<a class="el" href="class_q_c_p_legend.html#a5404de8bc1e4a994ca4ae69e2c7072f1a768bfb95f323db4c66473375032c0af7">QCPLegend</a></li>
<li>spLegendBox&#160;:&#160;<a class="el" href="class_q_c_p_legend.html#a5404de8bc1e4a994ca4ae69e2c7072f1a0fa4758962a46fa1dc9da818abae23c4">QCPLegend</a></li>
<li>spNone&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#abee4c7a54c468b1385dfce2c898b115fae0df8123a5528d5ccf87cb7794f971ea">QCPAxis</a>, <a class="el" href="class_q_c_p_legend.html#a5404de8bc1e4a994ca4ae69e2c7072f1a378201c07d500af7126e3ec91652eed7">QCPLegend</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a342afffd77fa1e8b30778b29a26eb416a4cde0e8357b4ed68dd516694a347b232">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#ad022e747b5fc6aeaa6ff3587eee22908a4f6e2acf66dbfb63325f8a54c9da4fe2">QCPPolarAxisRadial</a>, <a class="el" href="class_q_c_p_scatter_style.html#a8974f6a20f8f6eea7781f0e6af9deb46a5891be10bea382fad6c20f7737a2dd90">QCPScatterStyle</a></li>
<li>spPen&#160;:&#160;<a class="el" href="class_q_c_p_scatter_style.html#a8974f6a20f8f6eea7781f0e6af9deb46aa04d012e7c03e455db2b68fdd55c2a04">QCPScatterStyle</a></li>
<li>spShape&#160;:&#160;<a class="el" href="class_q_c_p_scatter_style.html#a8974f6a20f8f6eea7781f0e6af9deb46a19c224563adb42c55fb8b7ae6904411b">QCPScatterStyle</a></li>
<li>spSize&#160;:&#160;<a class="el" href="class_q_c_p_scatter_style.html#a8974f6a20f8f6eea7781f0e6af9deb46a553ae95798ace9a328c7cd62045260b0">QCPScatterStyle</a></li>
<li>spTickLabels&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#abee4c7a54c468b1385dfce2c898b115fa584e0a3dc4d064880647619f4bd4e771">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a342afffd77fa1e8b30778b29a26eb416a1e3a22b6fbffd2b0c4e561b31cce97c5">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#ad022e747b5fc6aeaa6ff3587eee22908a3b8e439b23e3de65635db573adf61cbe">QCPPolarAxisRadial</a></li>
<li>ssCircle&#160;:&#160;<a class="el" href="class_q_c_p_scatter_style.html#adb31525af6b680e6f1b7472e43859349a7c92a110880d0ef2170dff3a5b4f7779">QCPScatterStyle</a></li>
<li>ssCross&#160;:&#160;<a class="el" href="class_q_c_p_scatter_style.html#adb31525af6b680e6f1b7472e43859349a9eacd60f059dc3ef71bf249f515a6fe4">QCPScatterStyle</a></li>
<li>ssCrossCircle&#160;:&#160;<a class="el" href="class_q_c_p_scatter_style.html#adb31525af6b680e6f1b7472e43859349a524613ba5d1c4eaa1541d74cf339d283">QCPScatterStyle</a></li>
<li>ssCrossSquare&#160;:&#160;<a class="el" href="class_q_c_p_scatter_style.html#adb31525af6b680e6f1b7472e43859349a7081310936c200c6c78e34c172f72d07">QCPScatterStyle</a></li>
<li>ssCustom&#160;:&#160;<a class="el" href="class_q_c_p_scatter_style.html#adb31525af6b680e6f1b7472e43859349a15d9bcfd9de94edda949006529f9219d">QCPScatterStyle</a></li>
<li>ssDiamond&#160;:&#160;<a class="el" href="class_q_c_p_scatter_style.html#adb31525af6b680e6f1b7472e43859349a4fc5929df1b2dad0a3cb2ef2c8b6e633">QCPScatterStyle</a></li>
<li>ssDisc&#160;:&#160;<a class="el" href="class_q_c_p_scatter_style.html#adb31525af6b680e6f1b7472e43859349a281fe1434696dcbab3aa6b9ccfbb09e9">QCPScatterStyle</a></li>
<li>ssDot&#160;:&#160;<a class="el" href="class_q_c_p_scatter_style.html#adb31525af6b680e6f1b7472e43859349a06e15a735b79093a1d999c0374fa3aa1">QCPScatterStyle</a></li>
<li>ssMultiples&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_fixed.html#a15b3d38b935d404b1311eb85cfb6a439a22f651785f6412645837421896561104">QCPAxisTickerFixed</a></li>
<li>ssNone&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_fixed.html#a15b3d38b935d404b1311eb85cfb6a439a6621275677a05caa0de204ae3956b85f">QCPAxisTickerFixed</a>, <a class="el" href="class_q_c_p_scatter_style.html#adb31525af6b680e6f1b7472e43859349abd144c291ca274f77053ec68cab6c022">QCPScatterStyle</a></li>
<li>ssPeace&#160;:&#160;<a class="el" href="class_q_c_p_scatter_style.html#adb31525af6b680e6f1b7472e43859349ada3b2988ece38c121922a4b5007eb08d">QCPScatterStyle</a></li>
<li>ssPixmap&#160;:&#160;<a class="el" href="class_q_c_p_scatter_style.html#adb31525af6b680e6f1b7472e43859349a8718b849ca7c307b07b8e091efb0c31e">QCPScatterStyle</a></li>
<li>ssPlus&#160;:&#160;<a class="el" href="class_q_c_p_scatter_style.html#adb31525af6b680e6f1b7472e43859349a2d7f1d3c1a148b9d9d17f2fd9cae5eb7">QCPScatterStyle</a></li>
<li>ssPlusCircle&#160;:&#160;<a class="el" href="class_q_c_p_scatter_style.html#adb31525af6b680e6f1b7472e43859349a6fa151d01f1694c9ff9922da686dc535">QCPScatterStyle</a></li>
<li>ssPlusSquare&#160;:&#160;<a class="el" href="class_q_c_p_scatter_style.html#adb31525af6b680e6f1b7472e43859349a5aa8e9db545e5404482fec774768ee25">QCPScatterStyle</a></li>
<li>ssPowers&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_fixed.html#a15b3d38b935d404b1311eb85cfb6a439ac39d5813e9165ebd494307ae61ce5dce">QCPAxisTickerFixed</a></li>
<li>ssSquare&#160;:&#160;<a class="el" href="class_q_c_p_scatter_style.html#adb31525af6b680e6f1b7472e43859349a279e48703ddc9f1cf4a61d3e2817ab3c">QCPScatterStyle</a></li>
<li>ssStar&#160;:&#160;<a class="el" href="class_q_c_p_scatter_style.html#adb31525af6b680e6f1b7472e43859349a6047a2d64e41f1d6ce54445d595d442f">QCPScatterStyle</a></li>
<li>ssTriangle&#160;:&#160;<a class="el" href="class_q_c_p_scatter_style.html#adb31525af6b680e6f1b7472e43859349a74a8d4eff1d97b57c53a60d0003453c3">QCPScatterStyle</a></li>
<li>ssTriangleInverted&#160;:&#160;<a class="el" href="class_q_c_p_scatter_style.html#adb31525af6b680e6f1b7472e43859349a6156274d21d8b4115197567d3ea2d9a8">QCPScatterStyle</a></li>
<li>stAbsolute&#160;:&#160;<a class="el" href="class_q_c_p_bars_group.html#a4c0521120a97e60bbca37677a37075b6ab53fa3efaf14867dd0f14d41d64e42ac">QCPBarsGroup</a></li>
<li>stAxisRectRatio&#160;:&#160;<a class="el" href="class_q_c_p_bars_group.html#a4c0521120a97e60bbca37677a37075b6ae94b05c27bc985dcdd8b1e1b7f163d26">QCPBarsGroup</a></li>
<li>stLinear&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a36d8e8658dbaa179bf2aeb973db2d6f0aff6e30a11a828bc850caffab0ff994f6">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a2e208d6eac26cd5abecc075ff2e5e605ac3792de649afed8d8d70894d4e5497e9">QCPPolarAxisRadial</a></li>
<li>stLogarithmic&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a36d8e8658dbaa179bf2aeb973db2d6f0abf5b785ad976618816dc6f79b73216d4">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a2e208d6eac26cd5abecc075ff2e5e605a44fa891f769cd677cd2d3e3661ac0c39">QCPPolarAxisRadial</a></li>
<li>stPlotCoords&#160;:&#160;<a class="el" href="class_q_c_p_bars_group.html#a4c0521120a97e60bbca37677a37075b6ad369cee6287e0a86e8c2b643a3168c54">QCPBarsGroup</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
